body {
  color: black;
  background-color: #DDD;
  font-family: Arial, Helvetica, sans-serif;
}
#logo {
  width: 150px; 
  height: 152px;
  border-bottom: 1px solid black; 
}
#logocontent {
  border-right: 1px solid black; 
  border-left: 1px solid #DDD; 
  text-align: center;     
  padding: 5px;
}
.tabcontainer {
  width: 150px; 
  cursor: pointer;
  z-index: 1;
}
.tab {
  font-size: 16px;
  text-align: right;
  color: black;
  background-color: #EEE;

  padding: 10px;

  border-bottom: 1px solid black;
  border-left: 1px solid black;
  border-right: 1px solid black;
}
#toptabset
{
  font-size: 10px;
  width: 100%;
  z-index: 1;
  height: 14px;
}
.toptab
{
  float: right;
  position: relative;
  top: 1px;

  color: black;
  background-color: #EEE;
  height: 12px;

  border-top: 1px solid black;
  border-bottom: 1px solid black;
  border-left: 1px solid black;
  border-right: 1px solid black;
}
.topspacer
{
  float: right;
  position: relative;
  top: 1px;
  height: 12px;
}
#content {
  color: black;
  background-color: #FFF;
  border-bottom: 1px solid black;
  border-top: 1px solid black;
  border-left: 1px solid black;
  border-right: 1px solid black;
  padding: 20px;
  margin-left: 149px;

  background-image: url('bg.jpeg');
  background-repeat: no-repeat;
  background-position: 100% 35px; 
  /*background-attachment: fixed;*/
}
.page {
  display: none;
  min-height: 350px;
}
h2 {
  text-align: center;
  height: 1%;
}
#centeredcontent {
  width: 200px;
  height: 100px;
  text-align: center;
  position: relative;
  left: 50%;
  top: 50%;
  margin-left: -100px;
  margin-top: -50px;
}
li {
  margin-bottom: 5px;
}
img {
  border: 0px;
}


/* ============= xeobook ============ */

/* 
(c) 2004 http://subir.dk 
xeobook-theme Subir
v.0.1 2004-11-24
*/
a.xeo:link, active{
color:#FFFFFF;
font-weight:bold;
text-decoration:none;
}

a.xeo:visited{
color:#FFFFFF;
font-weight:bold;
text-decoration:none;
}

a.xeo:hover{
color:#EFEFEF;
font-weight:bold;
text-decoration:none;
}

/************/

a.jumplink:link, active{
/* style of [1] [2]... jump-links */
color:#26527D;
font-weight:bold;
text-decoration:none;
}

a.jumplink:visited{
/* style of [1] [2]... jump-links */
color:#336CA3;
font-weight:bold;
text-decoration:none;
}
a.jumplink:hover{
/* style of [1] [2]... jump-links */
color:#336CA3;
font-weight:bold;
text-decoration:none;
}

/************/

a.xeoline:link, active{
color:#CCCCCC;
font-weight:bold;
text-decoration:none;
}

a.xeoline:visited{
color:#CCCCCC;
font-weight:bold;
text-decoration:none;
}

/*body{
margin:0px;
background-color:#FFFFFF;
color:#000000;
font-family:Verdana,sans-serif;
font-size:11px;
scrollbar-3dlight-color:#FFFFFF;
scrollbar-arrow-color:#26527D;
scrollbar-darkshadow-color:#FFFFFF;
scrollbar-face-color:#FFFFFF;
scrollbar-highlight-color:#26527D;
scrollbar-shadow-color:#26527D;
scrollbar-track-color:#FFFFFF;
}*/

.xeo form{
margin:0px;
}
.xeo h1{
margin:0px;
padding-top:10px;
padding-left:25px;
padding-right:25px;
font-size:13px;
font-weight:bold;
}

.xeo h2{
margin:0px;
padding-top:10px;
padding-left:25px;
padding-right:25px;
font-size:11px;
font-weight:bold;
}

.xeo input{
  border-color:#CCCCCC;
  border-style:solid;
  border-width:1px;
  width:160px;
  background:transparent;
  color:#666666;
  font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
  font-size:11px;
}
input.long{
  border-color:#CCCCCC;
  border-style:solid;
  border-width:1px;
  width:160px;
  background:transparent;
  color:#666666;
  font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
  font-size:11px;
  /* longer input-field */
  width:320px;
}
input.radio{
  font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
  font-size:11px;

  border:none;
  width:auto;
  background:transparent;
  color:#666666;
}
input.search{
  border-color:#CCCCCC;
  border-style:solid;
  border-width:1px;
  width:160px;
  background:transparent;
  color:#666666;
  font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
  font-size:11px;
/* search-field in index.php */
  width:60px;
}
.xeo ol.xeo, ul{
margin:0px;
padding-left:25px;
padding-right:25px;
padding-top:10px;
padding-bottom:10px;
}
.xeo p{
margin:0px;
padding-left:25px;
padding-right:25px;
font-family:Verdana,sans-serif;
font-size:11px;
}
.xeo select.xeo, option{
border-color:#CCCCCC;
border-style:solid;
border-width:1px;
width:160px;
background:#FFFFFF;
color:#666666;
font-family:Verdana,sans-serif;
font-size:11px;
}
.xeo table{
border:none;
padding-top:20px;
padding-bottom:20px;
margin-bottom:10px;
margin-top:10px;
background-color:transparent;
}

.xeo textarea{
border-color:#CCCCCC;
border-style:solid;
border-width:1px;
padding:3px;
width:320px;
background:transparent;
color:#666666;
font-family:Verdana,sans-serif;
font-size:11px;
height:100px;
/*scrollbar-3dlight-color:#FFFFFF;
scrollbar-arrow-color:#26527D;
scrollbar-darkshadow-color:#FFFFFF;
scrollbar-face-color:#FFFFFF;
scrollbar-highlight-color:#26527D;
scrollbar-shadow-color:#26527D;
scrollbar-track-color:#FFFFFF;*/
}
.adminbg{
/* table-background in admin.php and sign.php*/
border-width:1px;
border-color:#CCCCCC;
border-style:solid;
background-color:#FFFFFF;
vertical-align:middle;
}
.adminreadme{
/* this is not used by the guestbook */
border-width:1px;
border-color:#CCCCCC;
border-style:solid;
background-color:#E3E3E3;
vertical-align:top;
}
.admintext{
/* left column of help text in admin.php */
padding-top:5px;
padding-bottom:5px;
margin-top:5px;
margin-bottom:8px;
background-color:#FFFFFF;
color:#555555;
}
.admintextarea{
width:160px;
height:100px;
}
.buttonsend{
/* form-buttons */
border-color:#AAAAAA;
border-style:solid;
border-width:1px;
width:auto;
background-color:#336CA3;
color:#FFFFFF;
font-size:11px;
font-variant:small-caps;
font-weight:bold;
}
.buttonview{
/* button-style links */
border-color:#AAAAAA;
border-style:solid;
border-width:1px;
padding-bottom:2px;
padding-left:8px;
padding-right:8px;
padding-top:2px;
width:auto;
background-color:#336CA3;
color:#FFFFFF;
font-size:11px;
font-variant:small-caps;
font-weight:bold;
cursor:pointer;
}
.columnleft{
/* left column of field names in sign.php */
padding-left:4px;
padding-right:0px;
text-align:right;
}
.columnright{
/* right column of inputs in sign.php */
padding-left:7px;
padding-right:10px;
padding-bottom:4px;
text-align:left;
}
.comment1header{
/* first line of comment saying eg COMMENT */
border-bottom-width:0px;
border-color:#3D84C9;
border-left-width:1px;
border-right-width:1px;
border-style:solid;
border-top-width:0px;
margin-top:0px;
padding-bottom:5px;
padding-top:5px;
background-color:#3D84C9;
color:#FFFFFF;
font-weight:bold;
}
.comment2text{
/* your comment-text */
border-bottom-width:0px;
border-color:#3D84C9;
border-left-width:1px;
border-right-width:1px;
border-style:solid;
border-top-width:0px;
padding-top:5px;
background-color:#FFFFFF;
color:#26527D;
}
.comment3date{
/* date of your comment */
border-bottom-width:1px;
border-color:#3D84C9;
border-left-width:1px;
border-right-width:1px;
border-style:solid;
border-top-width:0px;
padding-bottom:3px;
padding-top:8px;
background-color:#FFFFFF;
color:#AAAAAA;
font-size:11px;
font-style:italic;
}
.entry1header{
/* first line of entry holding NAME LOCATION etc */
margin-top:15px;
padding-bottom:5px;
padding-top:5px;
background-color:#336CA3;
color:#FFFFFF;
font-weight:bold;
vertical-align:middle;
}
.entry2text{
/* entry text */
border-bottom-width:0px;
border-color:#336CA3;
border-left-width:1px;
border-right-width:1px;
border-style:solid;
border-top-width:0px;
padding-top:5px;
}
.entry3date{
/* last line of entry holding date of entry */
border-bottom-width:1px;
border-color:#336CA3;
border-left-width:1px;
border-right-width:1px;
border-style:solid;
border-top-width:0px;
padding-bottom:5px;
padding-top:10px;
background-color:transparent;
color:#A0A0A0;
font-size:11px;
font-style:italic;
}
.jumplink{
/* the paragraph-style of the [1] [2] in index.php*/
text-align:right;
}
/* PARAGRAPH-style of warning messages */
.messagetext{
border-bottom-width:1px;
border-color:#CCCCCC;
border-left-width:1px;
border-right-width:1px;
border-style:solid;
border-top-width:0px;
padding-bottom:10px;
padding-top:10px;
margin-top:15px;
margin-bottom:15px;
border-width:1px;
background-color:#FFFFFF;
color:#555555;
}
.xeoline{
color:#D3D3D3;
font-size:11px;
text-align:center;
}